Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CCC, CE LVD, UL/cUL
Csomag súlya
3,13 kg
Ethernet üzeri áram Poe támogatás
Hayir
IGMP keresése
Magasság
Magasság levegő
130,3 cm
Magasság tenger
188,7 cm
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
52 Gbit/s
BPDU-szűrés/védelmi
Igen
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
Elektromágneses kompatibilitás
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
SFP modul helyek száma
Bruttó súly palettaanként légi
422,4 kg
Bruttó súly palettaanként tenger
621,3 kg
Doboz palettánként Lég
24 darab
Doboz palettánként Tenger
36 darab
Karton hossza
51 cm
Karton nettó súlya
15,7 kg
Karton szélessége
38,1 cm
Karton súlya
16,5 kg
Mennyiség kartononként
5 darab
Mennyiség palettaanként légi
120 darab
Mennyiség palettaanként tenger
180 darab
Paletta szélessége
120 cm
GTIN EAN UPC
0790069432514,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
D-Link
Márka
D-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Automatikus tárgyalás
Igen
Belső memória
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSH
Bpdu szűrővédelem
Igen
Ciklusvédelem
Igen
Csomagolás magassága
72 mm
Csomagolás mélysége
493 mm
Csomagolás szélessége
249 mm
Eladott piackok
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Fa-protokoll időtartama
Feldolgozási térfogat
Flash memória
Fogyasztás
Forgalomosztályozás
Igen
Formafaktor
Hossz
110 cm
Hőelszivárgás
51,57 BTU/s
IP-szabályozás
Igen
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kompatibilis rendszer HS kódja
85176990
Konzol bemenet
RJ-45
Közlés folyamata vezérlése
MIB támogatás
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
MTBF tartomány
1082534 Saat
Megfelelőségi nyilatkozatok
Memóratípus
DDR3-SDRAM
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2017-08-01
SSH SSL támogatás
Igen
Sebességkorlátozás
Igen
Szállítási doboz magassága
28,2 cm
Szélesség
Súly
Termelés dátuma
Termék neve
DGS-1210-26
Termék sorozat
Termék színe
Termékkód
DGS-1210-26
Termékneve
DGS-1210-26
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Ventilátorok száma
2 fan(lar)
Veremelhető
Igen
Virtuális LAN funkciók
Tagged VLAN, Port-based VLAN
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
-5 - 50 °C
D-Link DGS-1210-26 Switch